@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.hnd23Fw4fr:before {
  content: "\e000";
}
.nHXFxg0Aq:before {
  content: "\e001";
}
.LK09l1JvH:before {
  content: "\e002";
}
.s0dUvxk0Fi:before {
  content: "\e003";
}
.almyeoqupfo:before {
  content: "\e004";
}
.OG3bNaWu9:before {
  content: "\e005";
}
.ddX8Hqeh9Y:before {
  content: "\e006";
}
.xAn4lzfViq:before {
  content: "\e007";
}
.EN8PxNA:before {
  content: "\e008";
}
.iZET0jKOIgn:before {
  content: "\e009";
}
.cw3pMcO02:before {
  content: "\e00a";
}
.r4f9J1X:before {
  content: "\e00b";
}
.VndYsa:before {
  content: "\e00c";
}
.tR2tBVmws:before {
  content: "\e00d";
}
.JVWw2Wx:before {
  content: "\e00e";
}
.SjghyMZOXjx:before {
  content: "\e00f";
}
.bY3YFTsfcDj:before {
  content: "\e010";
}
.QtrSCT8z7V:before {
  content: "\e011";
}
.hWlwBVoSM:before {
  content: "\e012";
}
.tZwL7z4L5lU:before {
  content: "\e013";
}
.DPum7WbfD:before {
  content: "\e014";
}
.Jaf6vx:before {
  content: "\e015";
}
.Xspi3AB4Iv:before {
  content: "\e016";
}
.k12BgEu:before {
  content: "\e017";
}
.N0e4HwXD:before {
  content: "\e018";
}
.Pq7HPH:before {
  content: "\e019";
}
.Fnr3sjNVogU:before {
  content: "\e01a";
}
.zLazYe:before {
  content: "\e01b";
}
.UTdXcoF:before {
  content: "\e01c";
}
.rDsofcvY3:before {
  content: "\e01d";
}
.N50brrw:before {
  content: "\e01e";
}
.n5iyzm7k:before {
  content: "\e01f";
}
.Mg9ebNBk:before {
  content: "\e020";
}
.c6CAkh1j:before {
  content: "\e021";
}
.ahCmRP5:before {
  content: "\e022";
}
.fXAJFoFt:before {
  content: "\e023";
}
.bEddedG:before {
  content: "\e024";
}
.YuWbRjkrK:before {
  content: "\e025";
}
.YESg5IM3Cne:before {
  content: "\e026";
}
.ps25hnvfp:before {
  content: "\e027";
}
.wIJJaf:before {
  content: "\e028";
}
.PBQLdFk:before {
  content: "\e029";
}
.fVWM1MmpYJ:before {
  content: "\e02a";
}
.mAYiWiK:before {
  content: "\e02b";
}
.YKCZlFL6:before {
  content: "\e02c";
}
.oi6zgAn:before {
  content: "\e02d";
}
.JeMDmGCnnN:before {
  content: "\e02e";
}
.D4caCtxy:before {
  content: "\e02f";
}
.dZbe2OF:before {
  content: "\e030";
}
.M3hQp2xc:before {
  content: "\e031";
}
.HBdiCv:before {
  content: "\e032";
}
.B4gqy0s:before {
  content: "\e033";
}
.zaLrZDcG:before {
  content: "\e034";
}
.FNlNXWC:before {
  content: "\e035";
}
.JSwQ1sLxWwF:before {
  content: "\e036";
}
.Bczqrn:before {
  content: "\e037";
}
.xVyyFUF:before {
  content: "\e038";
}
.VLtzjdLA:before {
  content: "\e039";
}
.jUPKCa:before {
  content: "\e03a";
}
.KDRqPC:before {
  content: "\e03b";
}
.xIU4j5Fhcj:before {
  content: "\e03c";
}
.UiXe9jpY:before {
  content: "\e03d";
}
.KxxF7FN8hkx:before {
  content: "\e03e";
}
.ozdzPSPk:before {
  content: "\e03f";
}
.PMkeacvfM:before {
  content: "\e040";
}
.NuAQfZ480X:before {
  content: "\e041";
}
.CvZAvze:before {
  content: "\e042";
}
.GcY4uc1E:before {
  content: "\e043";
}
.AHzHIKvv87c:before {
  content: "\e044";
}
.ycvwcdJsRH:before {
  content: "\e045";
}
.NSAN1uCNCyL:before {
  content: "\e046";
}
.N60KvSC:before {
  content: "\e047";
}
.Djz5PUs8r:before {
  content: "\e048";
}
.v34lvbr:before {
  content: "\e049";
}
.Q4TziCPwH:before {
  content: "\e04a";
}
.EmIW6SSbeRq:before {
  content: "\e04b";
}
.qOTZW5dt:before {
  content: "\e04c";
}
.fmbHtWIyng:before {
  content: "\e04d";
}
.rCCJg09Kfhf:before {
  content: "\e04e";
}
.yQGZ1ijY:before {
  content: "\e04f";
}
.qaiZPm20YSv:before {
  content: "\e050";
}
.vIHARqYFJ:before {
  content: "\e051";
}
.tzNB5M:before {
  content: "\e052";
}
.kcuXzf:before {
  content: "\e053";
}
.CcZH3WMh:before {
  content: "\e054";
}
.ffHC95BLh:before {
  content: "\e055";
}
.GZI4Azfcra:before {
  content: "\e056";
}
.U92uap0rgS:before {
  content: "\e057";
}
.Z9wZCuCj8:before {
  content: "\e058";
}
.wGrrw39U4N9:before {
  content: "\e059";
}
.rTFwW5:before {
  content: "\e05a";
}
.yqcnXcvJ:before {
  content: "\e05b";
}
.UDdQQHY8oR:before {
  content: "\e05c";
}
.SJjg0h3N0sB:before {
  content: "\e05d";
}
.ZXx2Ogue5:before {
  content: "\e05e";
}
.EIJ5R1Rj0:before {
  content: "\e05f";
}
.uVWxE3Ohodc:before {
  content: "\e060";
}
.lC3KBMR:before {
  content: "\e061";
}
.A4cHGq:before {
  content: "\e062";
}
.VBdJWOL:before {
  content: "\e063";
}
.Udy23RF0Y:before {
  content: "\e064";
}
.Wl9TFDuIyJ:before {
  content: "\e065";
}
.QtIH2ck1Krk:before {
  content: "\e066";
}
.V78ToZt:before {
  content: "\e067";
}
.o1kpPmg2mb:before {
  content: "\e068";
}
.DYbl8Cvah:before {
  content: "\e069";
}
.Eg9ryX4RZv5:before {
  content: "\e06a";
}
.xSpl0Tct0:before {
  content: "\e06b";
}
.uo9oUv6:before {
  content: "\e06c";
}
.xPMTbRtpe:before {
  content: "\e06d";
}
.uX76hr6npdx:before {
  content: "\e06e";
}
.m0vzWUjnv:before {
  content: "\e06f";
}
.du8h9jbHP:before {
  content: "\e070";
}
.SgyiIpQp:before {
  content: "\e071";
}
.E0HgTZ:before {
  content: "\e072";
}
.GM99W4QeqtW:before {
  content: "\e073";
}
.qS2iCQoz48:before {
  content: "\e074";
}
.kizErNjjHE:before {
  content: "\e075";
}
.H5hCW8gG5D:before {
  content: "\e076";
}
.iYR2h2H:before {
  content: "\e077";
}
.Hs0VTOXD:before {
  content: "\e078";
}
.xJEA1NBCq9:before {
  content: "\e079";
}
.GURIsQEx:before {
  content: "\e07a";
}
.pOpv5Rxkv:before {
  content: "\e07b";
}
.PYvgmxS:before {
  content: "\e07c";
}
.AKkSJmCf4:before {
  content: "\e07d";
}
.ozQdVoOI:before {
  content: "\e07e";
}
.VU0fdx2R:before {
  content: "\e07f";
}
.tDXgMWlBUKW:before {
  content: "\e080";
}
.lTQ6Cjv:before {
  content: "\e081";
}
.qH7Z80wgJzK:before {
  content: "\e082";
}
.sYtwaqbq:before {
  content: "\e083";
}
.zn0DhaFudTW:before {
  content: "\e084";
}
.df6MzMHDHq:before {
  content: "\e085";
}
.LSJgulC:before {
  content: "\e086";
}
.JGGiBk1tn:before {
  content: "\e087";
}
.Uy4ElgJUCi:before {
  content: "\e088";
}
.ib3QmMUv1Pv:before {
  content: "\e089";
}
.Uh9mDnM:before {
  content: "\e08a";
}
.vifpAkC:before {
  content: "\e08b";
}
.E4DXD76QYRi:before {
  content: "\e08c";
}
.G2ozTei:before {
  content: "\e08d";
}
.iuC0FzNtte:before {
  content: "\e08e";
}
.cCvbOQj51:before {
  content: "\e08f";
}
.w9kkDadL:before {
  content: "\e090";
}
.U1mvsvA:before {
  content: "\e091";
}
.XD4dVL:before {
  content: "\e092";
}
.YViI3YFMKdP:before {
  content: "\e093";
}
.DAJ8dIoJ6:before {
  content: "\e094";
}
.iahyJDeZ3Ku:before {
  content: "\e095";
}
.jjT2PR:before {
  content: "\e096";
}
.REsOXys13W:before {
  content: "\e097";
}
.aRXkzs:before {
  content: "\e098";
}
.dp6da6gMH5G:before {
  content: "\e099";
}
.sfTW2YU2B:before {
  content: "\e09a";
}
.fovf3jgZfu:before {
  content: "\e09b";
}
.MJa0s1OPdi3:before {
  content: "\e09c";
}
.TiIke2:before {
  content: "\e09d";
}
.gbSlZ5CxeC:before {
  content: "\e09e";
}
.HUnFCqKwCV:before {
  content: "\e09f";
}
.eDRn0Y8k6vO:before {
  content: "\e0a0";
}
.ZxAaNW4L:before {
  content: "\e0a1";
}
.xFYBhqr8:before {
  content: "\e0a2";
}
.N88cfAl:before {
  content: "\e0a3";
}
.l3zEddy:before {
  content: "\e0a4";
}
.LgXLcj:before {
  content: "\e0a5";
}
.jKNRvdZK:before {
  content: "\e0a6";
}
.XfS6INL7m:before {
  content: "\e0a7";
}
.DC3bwh:before {
  content: "\e0a8";
}
.SF5CaLQCgB:before {
  content: "\e0a9";
}
.zOMHZEj5S6:before {
  content: "\e0aa";
}
.IQdhre3p0X:before {
  content: "\e0ab";
}
.Bv4g1sGvzs4:before {
  content: "\e901";
}
.zP3gvW:before {
  content: "\e902";
}
.ipfGILbr:before {
  content: "\e903";
}
.lmS0qY4ANEM:before {
  content: "\e904";
}
.IurlhQ:before {
  content: "\e905";
}
.ihzavG9yk:before {
  content: "\e906";
}
.h86QOX8VB:before {
  content: "\e907";
}
.clscK2l:before {
  content: "\e908";
}
.m9HxcFyep:before {
  content: "\e909";
}
.hDJcJeC:before {
  content: "\e90a";
}
.F0GQwmZBCT:before {
  content: "\e90b";
}
.DHjVi3oLE:before {
  content: "\e90c";
}
.SwIzuXHffL:before {
  content: "\e90d";
}
.nknfDS:before {
  content: "\e90e";
}
.tcYRKHSawk5:before {
  content: "\e90f";
}
.UhE5UF:before {
  content: "\e910";
}
.bmLL3sB2:before {
  content: "\e911";
}
.hwtz4HYcHk:before {
  content: "\e912";
}
.jmbL6dz:before {
  content: "\e913";
}
.DCxCffPmA:before {
  content: "\e914";
}
.pNECbnZGcZ4:before {
  content: "\e915";
}
.z3i0me8ac:before {
  content: "\e916";
}
.khPPwiUOeg:before {
  content: "\e917";
}
.JwyIEQ7bd9z:before {
  content: "\e918";
}
.FePbGxhJ:before {
  content: "\e919";
}
.DkYqYs:before {
  content: "\e91a";
}
.bQSK7FK30i8:before {
  content: "\e91b";
}
.mmKJsG:before {
  content: "\e91c";
}
.La0nceE2W:before {
  content: "\e91d";
}
.WcqN17p:before {
  content: "\e91e";
}
.C6Z7S7l:before {
  content: "\e91f";
}
.bGNapHG:before {
  content: "\e920";
}
.CrQQwGqU:before {
  content: "\e921";
}
.hBgwQ8e61a:before {
  content: "\e922";
}
.x5xnhrGvw:before {
  content: "\e923";
}
.kH7etkM:before {
  content: "\e924";
}
.r30e6618o7o:before {
  content: "\e925";
}
.tmG5CrC7JYT:before {
  content: "\e926";
}
.gKJ3WIJv:before {
  content: "\e927";
}
.i9lmNtck:before {
  content: "\e928";
}
.Ui0I2sJtseH:before {
  content: "\e929";
}
.fxdBc8mS:before {
  content: "\e92a";
}
.Kmst5Sys:before {
  content: "\e92b";
}
.txFtLj6V4:before {
  content: "\e92c";
}
.PEhnKkgDF:before {
  content: "\e92d";
}
.uVnoOcH7hW:before {
  content: "\e92e";
}
.YJGwzH344Dy:before {
  content: "\e92f";
}
.EkZQF6pwj:before {
  content: "\e930";
}
.btdAEcy32:before {
  content: "\e931";
}
.PShvozxK:before {
  content: "\e932";
}
.DmpKhqPk08:before {
  content: "\e933";
}
.Pkmz7L9C:before {
  content: "\e934";
}
.MaQRzI:before {
  content: "\e935";
}
.i0fS9K:before {
  content: "\e936";
}
.huJDLskdnK:before {
  content: "\e937";
}
.bCL0hSCm:before {
  content: "\e938";
}
.RAI3kEFH:before {
  content: "\e939";
}
.fYnEfh6DB7U:before {
  content: "\e93a";
}
.jLKhMeFqS:before {
  content: "\e93b";
}
.pLQ3nUEGaw:before {
  content: "\e93c";
}
.N9veMjp:before {
  content: "\e93d";
}
.lfIlyp1:before {
  content: "\e93e";
}
.puZXojP:before {
  content: "\e93f";
}
.drG27p:before {
  content: "\e940";
}
.DQw1K1:before {
  content: "\e941";
}
.ufF2x3vh:before {
  content: "\e942";
}
.N2dPFWcC0XN:before {
  content: "\e943";
}
.s4lFXYb0Td:before {
  content: "\e944";
}
.knMRoc7:before {
  content: "\e945";
}
.UglbjOrl:before {
  content: "\e946";
}
.ObgIopsBOp:before {
  content: "\e947";
}
.s0SC8GOS:before {
  content: "\e948";
}
.xkBAVCd:before {
  content: "\e949";
}
.hTU6ulBq:before {
  content: "\e94a";
}
.K8cCEjNv:before {
  content: "\e94b";
}
.YafqMC:before {
  content: "\e94c";
}
.WxSLAaT1:before {
  content: "\e94d";
}
.LDNWLeqjri5:before {
  content: "\e94e";
}
.gBNcQvWr:before {
  content: "\e94f";
}
.ntMAqXc:before {
  content: "\e950";
}
.qKlh0XXTdGp:before {
  content: "\e951";
}
.ehHTKg0M47:before {
  content: "\e952";
}
.u1LGJLX2v:before {
  content: "\e953";
}
.bGQouDhJkb:before {
  content: "\e954";
}
.ngFo5hSsZ:before {
  content: "\e955";
}
.xcMn341rT:before {
  content: "\e956";
}
.TdywfPWeFXh:before {
  content: "\e957";
}
.j5Ky0B2A:before {
  content: "\e958";
}
.rTU8H68MFrJ:before {
  content: "\e959";
}
.PL5Lf9JNR:before {
  content: "\e95a";
}
.eD4T4Nfo:before {
  content: "\e95b";
}
.WdJuBCcTIyM:before {
  content: "\e95c";
}
.YoDVnD:before {
  content: "\e95d";
}
.MGJuaZWK:before {
  content: "\e95e";
}
.bqyK75fm:before {
  content: "\e95f";
}
.Xll1a46j2:before {
  content: "\e960";
}
.CrKO1R:before {
  content: "\e961";
}
.r33GZr:before {
  content: "\e962";
}
.MxmhLFgubAE:before {
  content: "\e963";
}
.vKuJPqD8j:before {
  content: "\e964";
}
.JFg9rPEPEW:before {
  content: "\e965";
}
.oTNyGag:before {
  content: "\e966";
}
.f64Pu6h:before {
  content: "\e967";
}
.wHsxdfsH:before {
  content: "\e968";
}
.wMZfwtO:before {
  content: "\e969";
}
.DqbkQljGlF:before {
  content: "\e96a";
}
.fh2zgH2k:before {
  content: "\e96b";
}
.bE2rbeg3xp:before {
  content: "\e96c";
}
.ovTW9WDerel:before {
  content: "\e96d";
}
.ny80wFv5f:before {
  content: "\e96e";
}
.lZeHUo:before {
  content: "\e96f";
}
.zvOB971a30C:before {
  content: "\e970";
}
.IoE0c5:before {
  content: "\e971";
}
.qr2i614NMH1:before {
  content: "\e972";
}
.IM4PUQy:before {
  content: "\e973";
}
.pVHI7bgFnxj:before {
  content: "\e974";
}
.Nn7Du8vL0:before {
  content: "\e975";
}
.vYgLDuTj:before {
  content: "\e976";
}
.nfifeJNL4b:before {
  content: "\e977";
}
.MUqAlwJVnf:before {
  content: "\e978";
}
.R69Ajf:before {
  content: "\e979";
}
.KB0B7C:before {
  content: "\e97a";
}
.mjF3frwx6:before {
  content: "\e97b";
}
.OjsH61:before {
  content: "\e97c";
}
.qAjeRxxV33:before {
  content: "\e97d";
}
.dD3PdPH:before {
  content: "\e97e";
}
.MWUlUrIvO:before {
  content: "\e97f";
}
